with GNATCOM.Dispinterface;

package MSHTML.IHTMLScriptElement4_Object is

   type IHTMLScriptElement4_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_usedCharset
     (This : IHTMLScriptElement4_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLScriptElement4_Object;

